Bug 606756 - Etc/* timezones are missing from the 'Locale' tab when editing a Kickstart
Summary: Etc/* timezones are missing from the 'Locale' tab when editing a Kickstart
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI   
(Show other bugs)
Version: 530
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Tomas Lestach
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 462714
TreeView+ depends on / blocked
 
Reported: 2010-06-22 12:29 UTC by Aron Parsons
Modified: 2016-01-04 05:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-04 13:28:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aron Parsons 2010-06-22 12:29:54 UTC
Description of problem:
Under the 'Locale' tab when editing a Kickstart, Etc/* timezones are not listed

Version-Release number of selected component (if applicable):
Satellite 5.3.0

How reproducible:
Always

Steps to Reproduce:
1. create a kickstart profile
2. try to set the timezone to Etc/GMT under the 'Locale' tab
  
Actual results:
Etc/GMT is not listed in the drop-down list of timezones

Expected results:
Etc/GMT, along with all of the other Etc/* timezones, should be listed

Additional info:
the workaround is to set the timezone in the 'Advanced Options', but new users of Satellite might not know about that


Note You need to log in before you can comment on or make changes to this bug.